<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","妖精美女",89,135);
$z[2][4]['name']="title";
$z[3]=Array("field","",137,176);
$z[3][4]['name']="writer";
$z[4]=Array("field","",178,217);
$z[4][4]['name']="source";
$z[5]=Array("field","",219,256);
$z[5][4]['name']="body";
$z[6]=Array("field","",258,298);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='240' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120405/13335XDC21Z-11Z30.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120405/13335XDH3V0-125D2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120405/13335XDKZP-1354O.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120405/13335XDQ3140-143205.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120405/13335XDUJ10-153L0.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120405/13335XDZ2P-1AP8.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120405/13335XD944Q0-1K592.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120405/13335XDbS10-1S5V.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120405/13335XE032360-1b343.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120405/13335XE0L030-204622.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 11'}/uploads/allimg/c120405/13335XE11c40-2111Q.jpg{/dede:img}",300,1512);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120405/13335XDC21Z-11Z30_lit.jpg",1514,1602);
$z[8][4]['name']="litpic";

?>